<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 10/07/2004 *
 * ===================                          Last change: 11/25/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : transfer_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_CONFIG_TRANSFER_HEADER' => "Einstellungen zu {?POINTS?}-&Uuml;berweisungen",
	'ADMIN_TRANSFER_MAX' => "Maximal angezeigte Eintr&auml;ge",
	'ADMIN_TRANSFER_AGE' => "Maximales Alter von Eintr&auml;gen",
	'ADMIN_TRANSFER_TIMEOUT' => "Sperrung der Einstellungen nach {?POINTS?}-&Uuml;berweisung",
	'ADMIN_TRANSFER_BALANCE' => "Restbetrag nach &Uuml;berweisung auf Account",
	'ADMIN_TRANSFER_CODE' => "L&auml;nge des Touring-Codes",
	'ADMIN_TRANSFER_CODE_NOTE' => "<strong>0</strong> deaktiviert den Touring-Code.",
	'ADMIN_AUTOPURGE_TRANSFER' => "Veraltete Eintr&auml;ge automatisch l&ouml;schen? (purge)",
	'ADMIN_TRANSFER_POINTS_TOTAL' => "Gesamttransfersumme",
	'TRANSFER_LIST_INCOMING' => "Eingehende &Uuml;berweisungen",
	'TRANSFER_LIST_OUTGOING' => "Ausgehende &Uuml;berweisungen",
	'TRANSFER_ALLOW_OPT_IN' => "Wollen Sie {?POINTS?}-&Uuml;berweisungen von anderen Mitgliedern erhalten?",
	'TRANSFER_TO_MEMBER_NOW' => "Neue {?POINTS?}-&Uuml;berweisung starten",
	'TRANSFER_PLEASE_ALLOW_OPT_IN' => "Bitte erst Empfangen von &Uuml;berweisungen erlauben.",
	'TRANSFER_NOW_LINK' => "&Uuml;berweisung zum anderen Mitglied t&auml;tigen",
	'TRANSFER_NOW_TITLE' => "Starten Sie hier eine &Uuml;berweisung von {?POINTS?} an ein anderes Mitglied.",
	'TRANSFER_SELECT_TARGET_UID' => "Empf&auml;nger ausw&auml;hlen",
	'TRANSFER_NO_ONE_ELSE_OPT_IN' => "Niemand weiteres m&ouml;chte &Uuml;berweisungen empfangen.",
	'TRANSFER_POINTS_MAXIMUM' => "Maximaler Betrag",
	'TRANSFER_POINTS_AMOUNT' => "Zu &uuml;berweisende {?POINTS?}",
	'TRANSFER_NO_CODE' => "Nicht erforderlich.",
	'TRANSFER_POINTS_REASON' => "Verwendungszweck",
	'TRANSFER_POINTS_SECURITY_CODE' => "Touring-Code eingeben",
	'TRANSFER_ENTER_PASSWORD' => "Ihr Passwort eingeben",
	'TRANSFER_ADD_NEW' => "Transfer abschliessen",
	'TRANSFER_INVALID_CODE' => "Ung&uuml;tigen Touring-Code eingegeben.",
	'TRANSFER_INVALID_PASSWORD' => "Eingegebenes und gespeichertes Passwort stimmen nicht &uuml;berein.",
	'TRANSFER_INVALID_POINTS' => "Kann nicht mehr &uuml;berweisen, als dass Sie an Guthaben haben.",
	'TRANSFER_INVALID_REASON' => "Bitte einen Verwendungszweck eingeben.",
	'TRANSFER_INVALID_RECIPIENT' => "Bitte w&auml;hlen Sie einen Empf&auml;nger aus.",
	'TRANSFER_INVALID_DATA' => "Konnte Absender- und Empf&auml;ngerdaten nicht verifizieren.",
	'TRANSFER_ADMIN_SUBJECT' => "{?POINTS?}-Transfer abgeschlossen",
	'TRANSFER_MEMBER_RECIPIENT_SUBJECT' => "{?POINTS?}-&Uuml;berweisung durch Mitglied",
	'TRANSFER_MEMBER_SENDER_SUBJECT' => "{?POINTS?}-&Uuml;berweisung an Mitglied",
	'TRANSFER_ADMIN_AUTOPURGE' => "Auto-L&ouml;schung von Transfer-Eintr&auml;gen",
	'TRANSFER_COMPLETED' => "&Uuml;berweisung vollst&auml;ndig.",
	'TRANSFER_CONTINUE_OVERVIEW' => "Weiter zur &Uuml;bersichtsseite...",
	'TRANSFER_LATEST_IS' => "Einstellung gesperrt, letzte &Uuml;berweisung war am <span class=\"data\">%s</span>",
	'TRANSFER_LIST_ALL' => "Gesamte &Uuml;berweisungsliste anzeigen",
	'TRANSFER_NO_INCOMING_TRANSFERS' => "Keine eingehenden &Uuml;berweisungen gefunden.",
	'TRANSFER_NO_OUTGOING_TRANSFERS' => "Keine ausgehenden &Uuml;berweisungen gefunden.",
	'TRANSFER_NO_INOUT_TRANSFERS' => "Keine &Uuml;berweisungen gefunden.",
	'TRANSFER_TOTAL_INCOMING' => "Gesamteing&auml;nge",
	'TRANSFER_TOTAL_OUTGOING' => "Gesamtausg&auml;nge",
	'TRANSFER_TOTAL_BALANCE' => "Saldo",
	'TRANSFER_ID' => "Trans-Id",
	'TRANSFER_STAMP' => "Buchungstag",
	'TRANSFER_PARTY' => "Empf./Sender",
	'TRANSFER_FROM_UID' => "Sender",
	'TRANSFER_TO_UID' => "Empf&auml;nger",
	'TRANSFER_TOTAL_SUM' => "Gesamt transferierte {?POINTS?}",
	'TRANSFER_DELETE' => "Eintr&auml;ge l&ouml;schen",
));

// [EOF]
?>
